Make a special offer pricing for Roon 1.8 Legacy users that you don’t support any more …

Make a special offer pricing for Roon 1.8 Legacy users that you don’t support any more …

Everybody pays the same price regardless of version. What are you suggesting and why is it necessary? 1.8 users can run 2.0 for no additional cost.